body {
	margin: 3em
}

#text_indent1 { text-indent: 1em }
#text_indent3 { text-indent: 3em }

h1 {
	color: darkblue;
	border-color darkblue;
        font-size: 170%;
}

h2 {
/*        border-style: solid;*/
/*        border-width: 1px 1px 1px 10px;*/
/*        border-color: green;*/
/*        padding: 4px 0px 3px 10px;*/
/*        background-color: mintcream;*/
        font-size: 150%;
	color: darkblue;
        font-weight: normal;
/*        margin-top: 20px;*/
}

h3 {
	border-color darkblue;
}



ul {
list-style-type: disc
}